AI Sync

Workflows

Unenroll Contact

DELETEhttps://app.rizzdial.com/api/Workflow/{id}/contacts/{contact_id}
Unenroll Contact
curl --request DELETE \
  --url https://app.rizzdial.com/api/Workflow/MQ==/contacts/42 \
  --header 'Authorization: Bearer <token>'
{
  "message": "Contact unenrolled successfully.",
  "success": true
}

Unenroll Contact#

Cancels active enrollments for this contact on the workflow.

Authorizationstringheaderrequired

Bearer token in the format: Bearer {access_token}

idstringpathrequired

Base64 workflow id from List Workflows

contact_idstringpathrequired

Numeric contact id or its base64 value

curl --request DELETE \
  --url https://app.rizzdial.com/api/Workflow/MQ==/contacts/42 \
  --header 'Authorization: Bearer {{bearer_token}}'
messagestring

Contact unenrolled successfully.